/* Primary Navigation ONLY CSS */
div#primaryNav {z-index: 100;}
.primaryNav {
	background: url(../Images/navBg.png) repeat;
	margin-left:5px;
	position:relative;
	width: 980px;
	height: 45px;

}
.primaryNav .menu {
	background: transparent;
	height: 36px;
	position: relative;
	z-index: 8;
}
	
	.menu .pNav li a span.indicator {display: none !important;}			
			
	/* Primary Level of Navigation */
	ul.pNav {
		height: 43px !important;
		padding: 0 0 0 10px;
		margin:0px;
		position: relative;
		float: left;
		list-style: none;
	}
	ul.pNav li ul li {float:none; display:block;}
	
		/* Primary List Items of Navigation */
		.primaryNav .menu .pNav li {
			float: left;
			font-weight: bold;
			margin: 0;
			padding: 0 19px 0 19px;
			border-right: 1px solid #b1c8d6;
		}
		
		.primaryNav .menu .pNav li:last-child {
			border-right:none;
		}
			.primaryNav .menu .pNav li.specials {width: auto;}
			
			/* Primary Link Items of Navigation */
			ul.pNav li a {
				color: #fff !important;
				cursor: pointer;
				display: block;
				font-size: 14px !important;
				line-height: 45px;
				margin: 0 7px 0 7px;
			}
				ul.pNav li a:hover {color: #fff !important; text-decoration: none;}
		
		/* Secondary Level of Navigation */
		.primaryNav .menu .pNav ul.vertical {margin: 0 0 0 -5px;}
		.primaryNav .menu .pNav ul.vertical li:hover {}
		
			/* Secondary List Items of Navigation */
			.primaryNav .menu .pNav ul.vertical  li {
				border-right: 0 none;
				border-top: 0 none;
				margin: 0;
				padding: 0 0 0 0 !important;
				width:auto;
				height:auto;
			}
				
				/* Primary Link Items of Navigation */
				.primaryNav .menu .pNav ul.vertical li a {
					background-color: #fff;
					border-bottom: 1px solid #ccc;
					color: #333333 !important;
					display:block;
					cursor: pointer !important;
					height: 16px;
					line-height: 16px;
					width: 210px;
					padding: 5px 10px 5px 15px !important;
				}
				.primaryNav .menu .pNav ul.vertical li a:hover {
					background-color: #e1e1e1;
					border-bottom: 1px solid #ccc;
					color: #1369b7;
					height: 16px;
				}
				
.primaryNav .menu .pNav li.specials {
	background: url(../Images/flames.png) no-repeat 0px -3px;
}

